Subject: Información AFA (llamado a nominaciones de jovenes talentos a la reunion de Nobeles en Leiden)

From: Aquiles Carattino <[email-masked]>
Date: Thu, 13 Dec 2007 17:05:17 -0300

Estimados socios,

a pedido de la Dra. Karen Hallberg les hacemos llegar este anuncio. Aquellos
que deseen
elevar una propuesta, pueden hacerlo escribiéndole directamente a Karen a:

[email-masked]

Cordiales saludos

Francisco Tamarit
Secretario de CD de AFA

- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -

Dear IUPAP Councilors and Commission Chairs,

Each summer on there is a meeting in Lindau, Germany that brings
together Nobel Laureates and about 500 young scientists: undergraduate
students, graduate students, and postdocs. Each year it focuses on a
particular science, and the 2008 meeting will be on physics and will
take place from June 29-July 4. From what I know, it is an extremely
exciting and inspiring (one might say once in a lifetime) experience for
the young scientists involved.

For the first time, IUPAP has been asked to nominate 10 students for
this meeting. I need your help with this since they are supposed to come
from around the world.  The criteria are given in the attachment with
this label.  Nominations need to be in by January 20. Here is how the
process works:
1.      I will need the name, email address and institution of the
physics student whom you wish to nominate. I will also need a letter of
recommendation from a physicist who know the student well. Chances for
success increase, I think, if the recommender is a well-known physicist,
but this is not required. This person is called the *Academic
Advisor.*
2.      All students nominated should be able to attend if selected and
be very responsible. They should realize that they will have only a
month to provide additional information to the selection committee. This
will required by February 20.
3.      You should be prepared to work with the student and make sure
that they fill out the forms corrected and on time and make sure that
they apply for a visa in a timely way if needed.
4.      Students will learn by the end of April if they have been
selected.

Please let me know as soon as possible, and by December 17 by the
latest, if you wish to nominate someone.  If I don*t get 10 responses
from you, I will then contact the IUPAP liaisons. If I get more than 10
responses, I will have to find a way to select 10. Please include women
students as you think about possible nominations.

There is other important information in the second attachment to this
message, but let me mention just a few things here:
1.      Students can only attend the Landau meeting once. So don*t
nominate anyone who has already attended previously.
2.      Students must be fluent in English (and be able to attest to
this), and the letters of recommendation must be in English.
3.      It helps if students have a least one published research
result.

I should also have mentioned that the Lindau sponsoring organization
will pay for local expenses and waive the registration fee of 500 Euros.
  I think that IUPAP can afford to pay the travel for the 10 students if
they are selected.

Judy

***************************************************************

-- 
Aquiles Carattino
AFA Filial Buenos Aires
e-mai: [email-masked]